/* 
<!-- Remote Fire Protection-->
<!-- Version 0.10    18th October 2016   DW-->
*/
<!-- to make slidetoggle sections collapsed by default-->

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
html {
    background: #eaeaea;
    color: #2a2a2a;
}

html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans';
}

h1 {
    color: #C80529;
    text-align: center;
    font-weight: 300;
}


.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

#slider {
    position: relative;
    overflow: hidden;
    margin: 2px auto 0 auto;
    border-radius: 4px;
	min-height: 500px;
	border: 3px;
	border-color: blue;
}

#slider ul {
    position: relative;
    margin: 0;
    padding: 0;
    height: 800px;
    list-style: none;
}

#slider ul li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: auto;
    min-height: 520px;
    background: #ccc;
    text-align: center;
    line-height: 90px;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

#cam2slider {
    position: relative;
    overflow: hidden;
    margin: 2px auto 0 auto;
    border-radius: 4px;
}

#camslider ul li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    background: #ccc;
    text-align: center;
    line-height: 500px;
}
a.control_prev,
a.control_next {
    position: absolute;
    top: 40%;
    z-index: 999;
    display: block;
    padding: 4% 3%;
    width: auto;
    height: auto;
    background: #2a2a2a;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    opacity: 0.8;
    cursor: pointer;
}

a.control_prev:hover,
a.control_next:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease;
}

a.control_prev {
    border-radius: 0 2px 2px 0;
}

a.control_next {
    right: 0;
    border-radius: 2px 0 0 2px;
}


#m {
	width:80%; 
	margin-right:1%;
}



form { background: #000; padding: 3px; position: fixed; bottom: 0; width: 90%; }
form button { font-size: 20pt; width: 17%; background: rgb(130, 224, 255); border: none; padding: 2px; }
form.m {width:90%;}

.btn-controls {
	background-image: linear-gradient(to bottom, #F3B8AB 0px, #7E0D28 100%); 
	background-repeat: repeat-x;
	border-color: #245580;
}

.btn-controls2 {
	background-image: linear-gradient(to bottom, #F3D8AB 0px, #7E0D28 100%); 
	background-repeat: repeat-x;
	border-color: #245580;
}

.sections{display:none}

body {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:22px;
	line-height:1.2857143;
	color:#333;
	background-color:#fff;
	margin: 0px;
	margin-bottom: 0px;
}

p{
	margin: 0px;
}


nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}


nav li {
    display: inline;

    margin: 5px 5px 5px 5px;

}


#content {
    border: 3px solid;
}


#selected {
    padding-bottom: 1px; 
    background: white;
}



nav li a {
	
	padding: 4%;
}

.navbar {
	margin-bottom: 0px;
}



#header {
	width: 90%;
	height: 5%px;
	margin-left: 5%;
	border:1px red solid
}

#mainContainer{
	margin:0 auto;
	border:1px yellow solid;
}

#raspi-cam-image{
	display: inline-block;
	<!--width: 90%;-->
	margin-left: 2px;
<!--	height=490px;  -->
<!--	width=652px; -->
	background-color: ivory;
	border:1px blue solid;
}

#liveImageId1{
<!--	height: 486px;  -->
<!--	width: 648px;-->
	background-color: lightcyan;
	border: 12px lime solid;
}

#statsContainerDiv{
		
	margin:0 auto;
	clear: both;
	width: 100%;
	
	float: left;
	padding: 0em;
	border:1px hotpink solid;
}

	#imageStatsDiv{
		float: left; 
		width: 60%;
		margin: 0px;
		padding: 5px;
		min-height: 120px;
		border: 1px green solid;
	}

	#serverStatsDiv{
		float: left; 
		width: 35%;
		margin: 0px;
		padding: 5px;
		border: 1px black solid;
	}

#CommandSection{
	margin:0 auto;
	clear: both;
	width: 100%;
	min-height: 800px
	float: left;
	padding: 0px;
	border:2px orange solid;
}




	#pumpControlPanel{
	
		margin:0 auto;
		clear: both;
		width: 100%;
		
		float: left; 
		margin: 0px;
		padding: 2% 2%;
		min-height: 120px;
		border: 1px orange solid;
		border: 1px blue solid;
		background-color: skyblue;
		overflow: hidden; 
		position: relative; 
	}

		#PumpControls{
	
			float: left; 
			width: 44%
			margin: 0px;
			

		}
	
		#PumpControlWindow{
	
			float: left; 
			width: 44%
			margin: 0px;
			padding: 5px;
			border: 1px black solid;
			margin-left: 2%;
		}

		#imageSettingsSection{
		overflow: hidden; 
		position: relative; 
		}
		
		overflow: hidden; position: relative; 


	#messages { list-style-type: none; margin: 0; padding: 0; }
	#messages li { padding: 5px 10px; }
	#messages li:nth-child(odd) { background: #B6FFFF; }
	

#MonitoringSection{
	margin:0 auto;
	clear: both;
	width: 100%;
	float: left;
	padding: 0px;
	border:2px darkgreen solid;
}
	



	
#footer{
	width: 90%;
	margin-left: 20px;
	height: 60px;
	border:1px red solid
}